RubyGems Navigation menu

atd-asset_bundler 0.0.1

A Rails Engine that allows you to put assets in app/assets and use a Rails template engine to render them. This version is compatible with Rails 3.0

Versions:

  1. 0.0.3 - October 31, 2010 (6 KB)
  2. 0.0.2 - October 29, 2010 (6 KB)
  3. 0.0.1 - October 25, 2010 (5.5 KB)

Owners:

Authors:

  • Stephen Touset, Antonio Tapiador

SHA 256 checksum:

a3c0cabd33aca83a2d8db454be84ccbf63a71a426fdadd7b35e8c524d226fab1

Total downloads 10,480

For this version 3,322

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Links: